» Ubuntu » パッケージ

Error

two or more packages specified (liblgooddatepicker-java disco)